<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.SysUserCompanyRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.SysUserCompanyRel">
        <id column="sucr_user_id" property="sucrUserId" />
        <result column="sucr_company_id" property="sucrCompanyId" />
        <result column="sucr_dept_id" property="sucrDeptId" />
        <result column="sucr_handler" property="sucrHandler" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
